Subject: Re: [RFC PATCH 0/2] AT8031 PHY timestamping support

From: Richard Cochran <[email-masked]>
Date: Wed, 26 Feb 2020 06:29:31 -0800

On Wed, Feb 26, 2020 at 12:30:48PM +0100, Michael Walle wrote:
> But then there would need to be such a hardware pin, correct? Unless
> you'd misuse the INT# for it. Also, why should the PHY then have a PHC
> which can be adjusted.

I see.  Oh well.  I'll just have to remember the AR8031 on my list of "ptp
hardware to be avoided".

:(

Richard